#English strings go here
uk:
  js:
    team_planner:
      add_existing: 'Додати наявний'
      add_existing_title: 'Додати наявні пакети робіт'
      create_label: 'Командний планувальник'
      create_title: 'Створити новий командний планувальник'
      unsaved_title: 'Командний планувальник без назви'
      no_data: 'Додайте виконавців, щоб налаштувати свій командний планувальник.'
      add_assignee: 'Додати виконавця'
      remove_assignee: 'Вилучити виконавця'
      two_weeks: '2 тижні'
      one_week: '1 тиждень'
      four_weeks: '4 тижні'
      eight_weeks: '8 тижнів'
      work_week: 'Робочий тиждень'
      today: 'Сьогодні'
      drag_here_to_remove: 'Перетягніть сюди, щоб вилучити виконавця, а також дати початку й закінчення.'
      cannot_drag_here: 'Не вдалося вилучити пакет робіт через дозволи або обмеження на редагування.'
      cannot_drag_to_non_working_day: 'Цей пакет робіт не може починатися / завершуватися в неробочий день.'
      quick_add:
        empty_state: 'Скористайтеся полем пошуку, щоб знайти пакети робіт, і перетягніть їх у планувальник, щоб призначити комусь, а також визначити дати початку й закінчення завдання.'
        search_placeholder: 'Пошук...'
      modify:
        errors:
          permission_denied: 'Ви не маєте необхідних дозволів, щоб змінити це.'
          fallback: 'Цей пакет робіт не можна змінити.'
